<template>
	<view class="teachingDetail">
		<statusBar :item="navbarBata"></statusBar>
		<teaching-case></teaching-case>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				navbarBata:{
					title:'教研室列表',
					btn:1
				}
			};
		}
	}
</script>

<style lang="scss">
	.teachingDetail{
		// background-color: red;
	}
</style>
